Description

A use-case description was made, which is the step-by-step, detailed and text-based interactions, and the dialogue between the

actor and the system.

History

#1 - 20/04/2020 10:49 - Aline  dos Santos Silva

- Assignee changed from Aline  dos Santos Silva to Inês Filipa  Tavares Alves

#2 - 24/04/2020 21:00 - Inês Filipa  Tavares Alves

- Subject changed from Use Case Description to Initial System Requirements

#3 - 24/04/2020 23:11 - Inês Filipa  Tavares Alves

- Start date changed from 10/04/2020 to 14/04/2020

#4 - 25/04/2020 11:27 - Inês Filipa  Tavares Alves

- File Initial System Requests.pdf added

#5 - 25/04/2020 12:03 - Inês Filipa  Tavares Alves

[NEW DESCRIPTION] A document with the initial system requests was made. This describes the general idea of our plataform.

#6 - 25/04/2020 12:37 - Inês Filipa  Tavares Alves

- File deleted (Initial System Requests.pdf)

#7 - 25/04/2020 12:38 - Inês Filipa  Tavares Alves

- File Initial System Requests.pdf added

#8 - 25/04/2020 12:38 - Inês Filipa  Tavares Alves

- Due date set to 25/04/2020

- % Done changed from 70 to 100

#9 - 25/04/2020 12:39 - Inês Filipa  Tavares Alves

- Status changed from In Progress to Resolved

#10 - 02/05/2020 15:39 - Inês Filipa  Tavares Alves

- File deleted (Initial System Requests.pdf)

#11 - 02/05/2020 15:39 - Inês Filipa  Tavares Alves

- File Initial System Requirements.pdf added
